Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 13:59:34 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please note that yesterday at 6:12 pm a gentleman from Home Centre called, his # is 97884589, and stated that he was outside. I asked outside where and he stated the address in Qurtuba, which is my clients place of residence. He stated that he was there to
 "fix" the TV unit, albeit no one has ever called to say that they were coming on this day or any. I informed him that my client was not home but someone would let him in to take it. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Upon entering and seeing the cabinet he stated that it could not be fixed as indeed it does not come with drawers as it had been advertised. Again, he was asked to take it for return, He refused to take it stating that he needed the receipt. My client explained
 that I had ordered it online and to give him a few minutes while I sent him a copy of the receipt. The gentleman refused to wait and left witout taking the TV unit.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Again, this has been weeks to simply return an item that was falsely advertised. Also, my client does not have storage area and this pience has been sitting there for over a month now.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I certainly hope that it is removed and my client's money refunded within the next few days least have to involve the ministryRegards,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Kenya</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Centre UAE &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, March 20, 2022 9:53 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3895197] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Hi Kenya,<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">​</div>
<div style="box-sizing:border-box; word-break:break-word">We appreciate your patience and understanding</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">The Support Team</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3895197